@media(max-width: 1320px) {
    .insta-list {
        flex-wrap: wrap;
    }
    .exp, .news, .services {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media(max-width: 1120px) {
    .exp-item {
        width: 100%;
    }
    .getin-item {
        width: 100%;
    }
}
@media(max-width: 767px) {
    header {
        padding-top: 50px;
    }
    .header-list {
        flex-wrap: wrap;
    }
    .navigation-list {
        flex-wrap: wrap;
    }
    .about-body {
        flex-wrap: wrap;
    }
    .about-left,
    .about-right {
        width: 100%;
    }
    .skills-body {
        flex-wrap: wrap;
    }
    .skills-left,
    .skills-right {
        width: 100%;
    }
    .services-list {
        flex-wrap: wrap;
    }
    .portfolio-menu {
        flex-wrap: wrap;
    }
    .news-list {
        flex-wrap: wrap;
    }
    .news-item {
        width: 100%;
    }
}